Bug 56439 - konqueror fm multiple files bug
Summary: konqueror fm multiple files bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-18 14:11 UTC by Tim Waugh
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-18 14:12:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-11-18 14:11:59 UTC
Description of Problem:
When using a rubber band to select multiple files, if you then 
right-click on the first file to be selected then the other files in the 
selection are deselected.

Version-Release number of selected component (if applicable):
kdebase-2.2-12
kdelibs-2.2-11

How Reproducible:
100%

Steps to Reproduce:
1. Start konqueror as a file manager.
2. Select multiple files by dragging a rubber band around them.
3. Right-click on the first file that was selected.

Actual Results:
Only that file is now selected.

Expected Results:
All files are still selected.

Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-11-20 16:27:33 UTC
This is fixed in 2.2.2.



Note You need to log in before you can comment on or make changes to this bug.